(+2.102,10.00)

Fabric Language Kotlin [1.21] [1.20.6] [1.19.4] [1.18.2] [1.17.1] [1.16.5] [1.15.2] [1.14.4]

Автор: south_park
Категория: Моды Майнкрафт
Fabric Language Kotlin [1.21] [1.20.6] [1.19.4] [1.18.2] [1.17.1] [1.16.5] [1.15.2] [1.14.4]

Мод Fabric Language Kotlin - это техническая библиотека которая необходима для работы некоторых модов использующих язык программирования Kotlin, для обычного игрока мод ничего не добавляет и не меняет.


Как установить мод:

  1. Установи Fabric
  2. Установи Fabric API
  3. Установи все дополнительные моды если указано.
  4. Скачай мод и скопируй в .minecraft/mods
  5. В лаунчере запускай версию игры с фабриком.
Подробная инструкция по установке


Скачать мод Fabric Language Kotlin:


1.14.4\1.15.2\1.16.х\1.17.x\1.18.x\1.19.x\1.20.x:\1.21 fabric-language-kotlin-1.11.0kotlin.2.0.0.jar [6,69 Mb]
для Fabric + установить Fabric API
  1. Просто хорошие люди

    12 мая 2019 22:41

    -1

    хех, размер действительно странный как для на 0.0.01 бОльшую версию.
    1. Просто хорошие люди

      12 ноября 2020 02:54

      -1

      Более не актуально.
  2. Посетители

    2 сентября 2022 23:29

    0

    У меня по какой-то причине не работает игра с этой библиотекой. Лаунчер начинает запускать игру, окно с ней мигает и тут же закрывается, возвращаясь к лаунчеру. С чем это может быть связано? 1.19.2
    1. Новички

      9 июля 2023 14:43

      0

      Скачай другую версию мода с официального сайта.
      Я скачал
      Fabric Language Kotlin
      1.8.6+kotlin.1.7.21
      Release 1.8.6+kotlin.1.7.21
      Fabric
      1.14-1.19.2
      И у меня все заработало.
Для написания комментария зарегистрируйся на сайте, это займет всего пару минут, голосуй за новости, зарабатывай репутацию.

Последние сообщения с форума

Название темы
Статистика
Последнее сообщение

Просмотров: 21708

Ответов: 46

Просмотров: 16695

Ответов: 39

Просмотров: 121735

Ответов: 572